Subject: Ticket Assigned - escal
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 15:05:01 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escal riza                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  riza Bot:  Hi Riza ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:38 PM, 07th Apr                   Algaili                   Hi Riza, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           06:39 PM, 07th Apr                     riza                    Hi my return for my order number 9638979772           06:39 PM, 07th Apr                     riza                    When will i receive my refund?           06:39 PM, 07th Apr                   Algaili                   May I request you to stay on hold while retrieve my information.           06:42 PM, 07th Apr                     riza                    Okay           06:43 PM, 07th Apr                   Algaili                   Please confirm your contact number is 971567597623.           06:49 PM, 07th Apr                     riza                    Yes           06:49 PM, 07th Apr                     riza                    Confirm           06:49 PM, 07th Apr                   Algaili                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:52 PM, 07th Apr                     riza                    Please           06:52 PM, 07th Apr                   Algaili                   We will do the best to get this sorted out quickly.           06:56 PM, 07th Apr                   Algaili                   Is there anything else I can help you with!           06:56 PM, 07th Apr                     riza                    No more but what i should do? You will call me back?           06:57 PM, 07th Apr                   Algaili                   Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.           06:59 PM, 07th Apr                   Algaili                   Is there anything else I can help you with!           07:00 PM, 07th Apr                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:03 PM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2368872